"KRASH" = "CRASH";
"Your words here..." = "Il tuo testo va qui...";
"Eeeek!" = "Iiiiiiiih!";
"KLANG!" = "KLANG!";
"BOOM" = "BOOM";
"Keranngg!" = "Clanngg!";
"POW" = "POW!";
"Your Title Here" = "Il titolo va qui";
"WHAM" = "WHAM";
"Boinnnng" = "Boinnnng";
